Subject: 0

From: "Robby A. Berry" <[email-masked]>
Date: Fri, 23 Sep 1994 10:56:17 -0400

[Test message; if you can see this, please contact [email-masked] immediately.]

This is a test of the emergency broadcast system.  The broadcasters in your
area, in voluntary cooperation with federal, state and local authorities,
have devised this test to keep you informed in the event of an emergency.  Had
this been an actual emergency, you would be dead right about now.  This
concludes this test of the emergency broadcast system.

Sincerely,

Rob Berry

--
[email-masked]
http://www.mps.ohio-state.edu/cgi-bin/hpp?RAB_home.html
Resume, PGP public key available via finger, or see my WWW homepage.
Disclaimer: I speak for nobody but myself.